.PieWebColMardel{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:230px;
	vertical-align:top;
	padding: 8px 0px -10px 0px;
	/*
	border: solid 1px #000000;
	*/
}
.PieWebColMardel TABLE{
	padding-top:5px;
	padding-left:20px;
}
.PieWebColSeparador{
	/*
	border: solid 1px #000000;
	background-color:#eeeeee;
	*/
	vertical-align:top;
	padding: 30px 0px 0px 0px;
	width:33px;
}

.tablaPieWeb{
	background-image:url(../imgs/fondo.jpg); 
    background-repeat:repeat-x;  
	width:750px;
	height:144px;
}

.PieWebColArgentina{
	text-align:left;
	width:150px;
	vertical-align:top;
	padding: 7px 0px 0px 0px;
}

.PieWebColBrasil{
	text-align:left;
	width:110px;
	vertical-align:top;
	padding: 7px 0px 0px 0px;
}

.PieWebColChile{
	text-align:left;
	vertical-align:top;
	padding: 7px 0px 0px 0px;

}
.linksPieWebMardelPlataDigital{
		text-align:left;
}
.linksPieWebMardelPlataDigital TD{
		padding: 7px 0px 0px 20px;
}
.linksPieWebMardelPlataDigital A{
		padding: 0px 0px 0px 35px;
		text-decoration:none;
		color:#8C8C8C;
}
.linksPieWebMardelPlataDigital A:Hover{
		color:#2C353B;
}
.linksPieWebMardelPlataDigital A:Visited{
		text-decoration:none;
}


.linksPieWebDestinos{
		text-align:left;
}
.linksPieWebDestinos TD{
		padding: 2px 0px 0px 0px;
}
.linksPieWebDestinos A{
		text-decoration:none;
		color:#8C8C8C;
}
.linksPieWebDestinos A:Hover{
		color:#2C353B;
}
.linksPieWebDestinos A:Visited{
		text-decoration:none;
}

/* Master: Pie del sitio */
div.PieNuevoSitio { 
    text-align:center;
	width: 960px; 
    clear: both; 
    margin:0px auto 10px auto;
    border-style:solid;
    border-color:#BBBBBB;
    border-width:0px 0px 1px 0px;
    font-family:Tahoma;
}
div.PieSitio { 
    clear: both; 
    display:inline-block; 
    margin-top:50px;
    border-width:0px;
}

div.PieNuevoSitio ul.Destinos { 
    height: 170px; 
    background-color:#719436;
    background-image: url("/ascx/plantilla/PieWeb/imgs/fondo_pie.jpg");
    background-position: center bottom; 
    background-repeat:repeat-x;
    border:0px solid #e0e0e0;
    border-top-width:1px;
    padding-left: 50px; 
    font-size: 11px; 
}

div.PieNuevoSitio ul.Destinos li { 
    text-align:left;
    width: 135px; 
    margin: 0 17px; 
    float: left; 
    height: 140px; 
    padding-left: 40px; 
    background: url("/ascx/plantilla/PieWeb/imgs/flechapie.png") no-repeat left center; 
}

div.PieNuevoSitio ul.Destinos #DestinosUruguay { 
    height: 60px; 
    /*margin:80px 120px 0 0;*/
    position:relative;
    top:-70px;
    left:433px;
    background-image: none; 
}

div.PieNuevoSitio ul.Destinos li.Empresa { 
    background-image: none; 
    padding: 0; 
    width: 190px;

}
div.PieNuevoSitio ul.Destinos li.Empresa ul.ItemsEmpresa { 
    margin-left:34px;
}

div.PieNuevoSitio ul.Destinos li.Empresa img { 
    vertical-align: top; 
}

div.PieNuevoSitio ul.Destinos li li { 
    float: none; 
    margin: 0; 
    padding: 0; 
    height: auto; 
    background-image: none; 
}

div.PieNuevoSitio ul.Destinos a { 
    color: #47590d;     
}

div.PieNuevoSitio ul.Destinos h3 { 
    padding: 0; 
    margin: 10px 0; 
    color: #3F5817; 
    font:normal normal normal 18px Helvetica;
}

div.PieNuevoSitio ul.Destinos h3 img { 
    vertical-align: middle; 
}